auxiliary.org-nbphpcouncil-modules-php-ci.enabled=true
auxiliary.org-nbphpcouncil-modules-php-ci.version=3
auxiliary.org-netbeans-modules-css-prep.less_2e_compiler_2e_options=
auxiliary.org-netbeans-modules-css-prep.less_2e_enabled=false
auxiliary.org-netbeans-modules-css-prep.less_2e_mappings=/less:/css
auxiliary.org-netbeans-modules-css-prep.sass_2e_compiler_2e_options=
auxiliary.org-netbeans-modules-css-prep.sass_2e_enabled=false
auxiliary.org-netbeans-modules-css-prep.sass_2e_mappings=/scss:/css
auxiliary.org-netbeans-modules-html-editor-lib.default-html-public-id=HTML5
auxiliary.org-netbeans-modules-javascript2-editor.jsversion=ECMA7
auxiliary.org-netbeans-modules-javascript2-json.json_2e_comments=true
auxiliary.org-netbeans-modules-php-smarty.smarty-framework=false
auxiliary.org-netbeans-modules-web-clientproject-api.js_2e_libs_2e_folder=js/libs
browser.reload.on.save=true
code.analysis.excludes=
file.reference.image-data=image/data
file.reference.image-productImages=image/productImages
file.reference.NEW_OFERTA-.svn=.svn
file.reference.NEW_OFERTA-.well-known=.well-known
file.reference.NEW_OFERTA-nbproject=nbproject
file.reference.NEW_OFERTA-system=system
ignore.path=\
    ${file.reference.NEW_OFERTA-nbproject}:\
    ${file.reference.NEW_OFERTA-.well-known}:\
    ${file.reference.NEW_OFERTA-.svn}
include.path=\
    ${php.global.include.path}
php.version=PHP_80
source.encoding=UTF-8
src.dir=.
tags.asp=false
tags.short=true
testing.providers=
web.root=.
